@media all and (min-width: 1438px) {
.filtering_section {
	width: 100%;
	float: right;
	min-height: 900px;
	padding-bottom:70px;
}
.filtering_title_container {
	width: 100%;
	float: right;
	padding-top: 40px;
	padding-bottom: 30px;
	background-color
}
#progressbarFilterLoading {
    float: right;
	width: 100%!important;
	height: 100%!important;
	background-color: rgba(255,255,255,0.0);
	bottom:0;
	position:absolute;
	z-index:100000!important;
	text-align:center;
	opacity:0;
}
.progressbarGif_load {
    float: right;
	width: 6%;
	margin-left:47%;
	margin-right:47%;
	margin-top: 20%;
}
.filtering_btn {
	float: right;
	width: 70%;
	padding-top: 40px;
	padding-bottom: 40px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-left: 15%;
	padding-right: 15%;
	text-align:center;
	direction:rtl;
}
#filter-list {
	width: 100%;
	float:right;
	margin: 0!important;
	padding: 0px!important;
	box-sizing:border-box;
	text-align:center;
}
#filter-list li {
	width: 170px;
	float: none!important;
	font-size: 21px;
	cursor: pointer;
	font-weight: 400;
	line-height:2.5em;
	text-align: center;
	margin-left: 8px;
	box-sizing:border-box;
	display: inline-block;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
#filter-list li:hover {
}
#filter-list li.active {
}
#filter-list li.location {
	width: 60px;
	float: none!important;
	font-size: 21px;
	cursor: pointer;
	font-weight: 400;
	line-height:2.5em;
	text-align: center;
	margin-left: 8px;
	box-sizing:border-box;
	display: inline-block;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	background-color:#fff;
	color: #3B2416;
}
#filter-list li.location:hover {
	background-color:#FBEFD1;
	color: #3B2416;
}
#filter-list li.location i {
	margin-left: 0px !important;
}
.filtering_items {
	float: right;
	width: 81.7%;
	padding-right: 9.15%;
	padding-left: 9.15%;
	padding-top:50px;
	padding-bottom:50px;
}
#portfolio {
	display: block;
	width: 100%;
	margin-bottom: 0px;
	text-align: right;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-top: 0px;
}
#portfolio li.item {
	float: right;
	width: 23%;
	padding:0px;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 2%;
	display: none;
	opacity: 1;
	background-color: #FFF;
	border: 3px solid #3B2416;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	box-sizing: border-box;
	direction: rtl;
	position:relative;
}
#portfolio li.item:nth-of-type(4n) {
border: 3px solid #3B2416;
}
#portfolio li.item:hover {
}
#portfolio li .img_container {
	width:100%;
	float: right;
	position:relative;
}
#portfolio li img {
	width:100%;
	float: right;
	display: inline-block;
	box-sizing: border-box;
	overflow: hidden;
	visibility: visible;
	padding: 15px;	
	margin: 0%;
	max-width: 100%;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
#portfolio li .strip_up_container {
	float: left;
	width: 70px;
	direction: rtl;
	position: absolute;
	top: 30px;
	left:30px;
}
#portfolio li .strip_up {
  width:100%;
  border-radius:50%;
  text-align:center;
  font-size: 19px;
  font-weight: 400;
  padding:50% 0;
  line-height:0;
  position:relative;
  background: #38a9e4;
  color: #fff;
}
.li_content {
	width:100%;
	float: right;
	display: inline-block;
	box-sizing:border-box;
	padding-right: 15px;
	padding-left: 15px;
}
.li_content h3 {
	font-size: 28px;
	font-weight: 600;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-left: 0%;
	list-style-type: none;
	float: left;
	line-height: 1em;
	color: #3B2416;
	font-family: 'almoni-tzar';
}
.item_info_container {
    width: 100%;
    float: left;
    margin-bottom: 7px;
    margin-top: 7px;
    padding-bottom: 7px;
    padding-top: 7px;
    border-top-style: dotted;
    border-top-width: 1px;
    border-top-color: #3B2416;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #3B2416;
}
.item_info_text {
	font-size: 17px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 3px;
	list-style-type: none;
	float: left;
	line-height: 1.2em;
	color: #3B2416;
}
.item_hours_title {
	font-size: 17px;
	font-weight: 600;
	text-align: right;
	text-decoration:none;
	width: 100%;
	list-style-type: none;
	float: left;
	line-height: 1.2em;
	color: #3B2416;
}
.item_hours_text {
	font-size: 17px;
	font-weight: 400;
	color: #3B2416;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-top: 0px;
	margin-right: 0%;
	margin-bottom: 0px;
	margin-left: 0%;
	list-style-type: none;
	float: left;
	height: 90px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.4em;
}
.item_buttons_container {
	width: 100%;
	margin-top: 10px;
	list-style-type: none;
	float: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3B2416;
}
.item_button_container {
	float: right;
	width: 33.33333333333333%;
	text-align:center !important;
	padding-top: 8px;
	padding-bottom: 8px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #3B2416;
	box-sizing:border-box;
}
.item_button_container:nth-of-type(3n) {
	border-left-width: 0px!important;
	border-left-style: solid;
	border-left-color: #3B2416;
}
.item_button_container:hover {
	color: #3B2416 !important;
}
.item_button_container i {
	float: none;
	margin-left:0!important;
	padding: 0!important;
}
.item_button {
	float: right;
	width: 100%;
	font-size: 17px;
	font-weight: 400;
	text-align: center;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
}
#portfolio li .zoom_img {
	float: right;
	width: 65px;
	height: 65px;
	position: absolute;
	bottom: 15px;
	right: 15px;
}
#portfolio li .zoom_img img {
	padding:0px!important;
	width:100%;
	max-width:100%;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
.filtering_section {
	width: 100%;
	float: right;
	min-height: 900px;
	padding-bottom:70px;
}
.filtering_title_container {
	width: 100%;
	float: right;
	padding-top: 40px;
	padding-bottom: 30px;
	background-color
}
#progressbarFilterLoading {
    float: right;
	width: 100%!important;
	height: 100%!important;
	background-color: rgba(255,255,255,0.0);
	bottom:0;
	position:absolute;
	z-index:100000!important;
	text-align:center;
}
.progressbarGif_load {
    float: right;
	width: 6%;
	margin-left:47%;
	margin-right:47%;
	margin-top: 20%;
}
.filtering_btn {
	float: right;
	width: 90%;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-left: 5%;
	padding-right: 5%;
	text-align:center;
	direction:rtl;
}
#filter-list {
	width: 100%;
	float:right;
	margin: 0!important;
	padding: 0px!important;
	box-sizing:border-box;
	text-align:center;
}
#filter-list li {
	width: 130px;
	float: none!important;
	font-size: 19px;
	cursor: pointer;
	font-weight: 400;
	line-height:2.3em;
	text-align: center;
	margin-left: 8px;
	box-sizing:border-box;
	display: inline-block;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
#filter-list li:hover {
}
#filter-list li.active {
}
#filter-list li.location {
	width: 55px;
	float: none!important;
	font-size: 19px;
	cursor: pointer;
	font-weight: 400;
	line-height:2.3em;
	text-align: center;
	margin-left: 8px;
	box-sizing:border-box;
	display: inline-block;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	background-color:#fff;
	color: #3B2416;
}
#filter-list li.location:hover {
	background-color:#FBEFD1;
	color: #3B2416;
}
#filter-list li.location i {
	margin-left: 0px !important;
}
.filtering_items {
	float: right;
	width: 92.7%;
	padding-right: 3.65%;
	padding-left: 3.65%;
	padding-top:50px;
	padding-bottom:50px;
}
#portfolio {
	display: block;
	width: 100%;
	margin-bottom: 0px;
	text-align: right;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-top: 0px;
}
#portfolio li.item {
	float: right;
	width: 30.33333333333333%;
	padding:0px;
	margin-left: 1.5%;
	margin-right: 1.5%;
	margin-bottom: 3%;
	display: none;
	opacity: 1;
	background-color: #FFF;
	border: 3px solid #3B2416;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	box-sizing: border-box;
	direction: rtl;
	position:relative;
}
#portfolio li.item:nth-of-type(3n) {
border: 3px solid #3B2416;
}
#portfolio li.item:hover {
}
#portfolio li .img_container {
	width:100%;
	float: right;
	position:relative;
}
#portfolio li img {
	width:100%;
	float: right;
	display: inline-block;
	box-sizing: border-box;
	overflow: hidden;
	visibility: visible;
	padding: 15px;	
	margin: 0%;
	max-width: 100%;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
#portfolio li .strip_up_container {
	float: left;
	width: 70px;
	direction: rtl;
	position: absolute;
	top: 30px;
	left:30px;
}
#portfolio li .strip_up {
  width:100%;
  border-radius:50%;
  text-align:center;
  font-size: 19px;
  font-weight: 400;
  padding:50% 0;
  line-height:0;
  position:relative;
  background: #38a9e4;
  color: #fff;
}
.li_content {
	width:100%;
	float: right;
	display: inline-block;
	box-sizing:border-box;
	padding-right: 15px;
	padding-left: 15px;
}
.li_content h3 {
	font-size: 28px;
	font-weight: 600;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-left: 0%;
	list-style-type: none;
	float: left;
	line-height: 1em;
	color: #3B2416;
	font-family: 'almoni-tzar';
}
.item_info_container {
    width: 100%;
    float: left;
    margin-bottom: 7px;
    margin-top: 7px;
    padding-bottom: 7px;
    padding-top: 7px;
    border-top-style: dotted;
    border-top-width: 1px;
    border-top-color: #C0C0C0;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #C0C0C0;
}
.item_info_text {
	font-size: 17px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 3px;
	list-style-type: none;
	float: left;
	line-height: 1.2em;
	color: #3B2416;
}
.item_hours_title {
	font-size: 17px;
	font-weight: 600;
	text-align: right;
	text-decoration:none;
	width: 100%;
	list-style-type: none;
	float: left;
	line-height: 1.2em;
	color: #3B2416;
}
.item_hours_text {
	font-size: 17px;
	font-weight: 400;
	color: #3B2416;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-top: 0px;
	margin-right: 0%;
	margin-bottom: 0px;
	margin-left: 0%;
	list-style-type: none;
	float: left;
	height: 90px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.4em;
}
.item_buttons_container {
	width: 100%;
	margin-top: 10px;
	list-style-type: none;
	float: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3B2416;
}
.item_button_container {
	float: right;
	width: 33.33333333333333%;
	text-align:center!important;
	padding-top: 8px;
	padding-bottom: 8px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #3B2416;
	box-sizing:border-box;
}
.item_button_container:nth-of-type(3n) {
	border-left-width: 0px!important;
	border-left-style: solid;
	border-left-color: #3B2416;
}
.item_button_container:hover {
	color: #3B2416 !important;
}
.item_button_container i {
	float: none;
	margin-left:0!important;
	padding: 0!important;
}
.item_button {
	float: right;
	width: 100%;
	font-size: 17px;
	font-weight: 400;
	text-align: center;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
}
#portfolio li .zoom_img {
	float: right;
	width: 65px;
	height: 65px;
	position: absolute;
	bottom: 15px;
	right: 15px;
}
#portfolio li .zoom_img img {
	padding:0px!important;
	width:100%;
	max-width:100%;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media all and (max-width: 768px) and (min-width: 659px) {
.filtering_section {
	width: 100%;
	float: right;
	min-height: 900px;
	padding-bottom:70px;
}
.filtering_title_container {
	width: 100%;
	float: right;
	padding-top: 40px;
	padding-bottom: 30px;
	background-color
}
#progressbarFilterLoading {
    float: right;
	width: 100%!important;
	height: 100%!important;
	background-color: rgba(255,255,255,0.0);
	bottom:0;
	position:absolute;
	z-index:100000!important;
	text-align:center;
}
.progressbarGif_load {
    float: right;
	width: 6%;
	margin-left:47%;
	margin-right:47%;
	margin-top: 20%;
}
.filtering_btn {
	float: right;
	width: 90%;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-left: 5%;
	padding-right: 5%;
	text-align:center;
	direction:rtl;
}
#filter-list {
	width: 100%;
	float:right;
	margin: 0!important;
	padding: 0px!important;
	box-sizing:border-box;
	text-align:center;
}
#filter-list li {
	width: 100px;
	float: none!important;
	font-size: 16px;
	cursor: pointer;
	font-weight: 400;
	line-height:2.4em;
	text-align: center;
	margin-left: 5px;
	box-sizing:border-box;
	display: inline-block;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
#filter-list li:hover {
}
#filter-list li.active {
}
#filter-list li.location {
	width: 55px;
	float: none!important;
	font-size: 16px;
	cursor: pointer;
	font-weight: 400;
	line-height:2.4em;
	text-align: center;
	margin-left: 5px;
	box-sizing:border-box;
	display: inline-block;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	background-color:#fff;
	color: #3B2416;
}
#filter-list li.location:hover {
	background-color:#FBEFD1;
	color: #3B2416;
}
#filter-list li.location i {
	margin-left: 0px !important;
}
.filtering_items {
	float: right;
	width: 92.2%;
	padding-right: 3.9%;
	padding-left: 3.9%;
	padding-top:30px;
	padding-bottom:30px;
}
#portfolio {
	display: block;
	width: 100%;
	margin-bottom: 0px;
	text-align: right;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-top: 0px;
}
#portfolio li.item {
	float: right;
	width: 46%;
	padding:0px;
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 4%;
	display: none;
	opacity: 1;
	background-color: #FFF;
	border: 3px solid #3B2416;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	box-sizing: border-box;
	direction: rtl;
	position:relative;
}
#portfolio li.item:nth-of-type(2n) {
border: 3px solid #3B2416;
}
#portfolio li.item:hover {
}
#portfolio li .img_container {
	width:100%;
	float: right;
	position:relative;
}
#portfolio li img {
	width:100%;
	float: right;
	display: inline-block;
	box-sizing: border-box;
	overflow: hidden;
	visibility: visible;
	padding: 10px;	
	margin: 0%;
	max-width: 100%;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
#portfolio li .strip_up_container {
	float: left;
	width: 70px;
	direction: rtl;
	position: absolute;
	top: 30px;
	left:30px;
}
#portfolio li .strip_up {
  width:100%;
  border-radius:50%;
  text-align:center;
  font-size: 19px;
  font-weight: 400;
  padding:50% 0;
  line-height:0;
  position:relative;
  background: #38a9e4;
  color: #fff;
}
.li_content {
	width:100%;
	float: right;
	display: inline-block;
	box-sizing:border-box;
	padding-right: 10px;
	padding-left: 10px;
}
.li_content h3 {
	font-size: 24px;
	font-weight: 600;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-left: 0%;
	list-style-type: none;
	float: left;
	line-height: 1em;
	color: #3B2416;
	font-family: 'almoni-tzar';
}
.item_info_container {
    width: 100%;
    float: left;
    margin-bottom: 7px;
    margin-top: 7px;
    padding-bottom: 7px;
    padding-top: 7px;
    border-top-style: dotted;
    border-top-width: 1px;
    border-top-color: #C0C0C0;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #C0C0C0;
}
.item_info_text {
	font-size: 17px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 3px;
	list-style-type: none;
	float: left;
	line-height: 1.2em;
	color: #3B2416;
}
.item_hours_title {
	font-size: 17px;
	font-weight: 600;
	text-align: right;
	text-decoration:none;
	width: 100%;
	list-style-type: none;
	float: left;
	line-height: 1.2em;
	color: #3B2416;
}
.item_hours_text {
	font-size: 17px;
	font-weight: 400;
	color: #3B2416;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-top: 0px;
	margin-right: 0%;
	margin-bottom: 0px;
	margin-left: 0%;
	list-style-type: none;
	float: left;
	height: 90px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.4em;
}
.item_buttons_container {
	width: 100%;
	margin-top: 10px;
	list-style-type: none;
	float: right;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #ccc;
}
.item_button_container {
	float: right;
	width: 33.33333333333333%;
	text-align:center!important;
	padding-top: 8px;
	padding-bottom: 8px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #ccc;
	box-sizing:border-box;
}
.item_button_container:nth-of-type(3n) {
	border-left-width: 0px!important;
	border-left-style: dotted;
	border-left-color: #ccc;
}
.item_button_container:hover {
	color: #3B2416 !important;
}
.item_button_container i {
	float: none;
	margin-left:0!important;
	padding: 0!important;
}
.item_button {
	float: right;
	width: 100%;
	font-size: 17px;
	font-weight: 400;
	text-align: center;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
}
#portfolio li .zoom_img {
	float: right;
	width: 65px;
	height: 65px;
	position: absolute;
	bottom: 10px;
	right: 10px;
}
#portfolio li .zoom_img img {
	padding:0px!important;
	width:100%;
	max-width:100%;
}
}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media (max-width: 658px) and (min-width: 481px) {
.filtering_section {
	width: 100%;
	float: right;
	min-height: 900px;
	padding-bottom:70px;
}
.filtering_title_container {
	width: 100%;
	float: right;
	padding-top: 40px;
	padding-bottom: 30px;
	background-color
}
#progressbarFilterLoading {
    float: right;
	width: 100%!important;
	height: 100%!important;
	background-color: rgba(255,255,255,0.0);
	bottom:0;
	position:absolute;
	z-index:100000!important;
	text-align:center;
}
.progressbarGif_load {
    float: right;
	width: 6%;
	margin-left:47%;
	margin-right:47%;
	margin-top: 20%;
}
.filtering_btn {
	float: right;
	width: 90%;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-left: 5%;
	padding-right: 5%;
	text-align:center;
	direction:rtl;
}
#filter-list {
	width: 100%;
	float:right;
	margin: 0!important;
	padding: 0px!important;
	box-sizing:border-box;
	text-align:center;
}
#filter-list li {
	width: 100px;
	float: none!important;
	font-size: 16px;
	cursor: pointer;
	font-weight: 400;
	line-height:2.4em;
	text-align: center;
	margin-left: 5px;
	box-sizing:border-box;
	display: inline-block;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
#filter-list li:hover {
}
#filter-list li.active {
}
#filter-list li.location {
	width: 55px;
	float: none!important;
	font-size: 16px;
	cursor: pointer;
	font-weight: 400;
	line-height:2.4em;
	text-align: center;
	margin-left: 5px;
	box-sizing:border-box;
	display: inline-block;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	background-color:#fff;
	color: #3B2416;
}
#filter-list li.location:hover {
	background-color:#FBEFD1;
	color: #3B2416;
}
#filter-list li.location i {
	margin-left: 0px !important;
}
.filtering_items {
	float: right;
	width: 84%;
	padding-right: 8%;
	padding-left: 8%;
	padding-top:30px;
	padding-bottom:30px;
}
#portfolio {
	display: block;
	width: 100%;
	margin-bottom: 0px;
	text-align: right;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-top: 0px;
}
#portfolio li.item {
	float: right;
	width: 100%;
	padding:0px;
	margin-left: 0%;
	margin-right: 0%;
	margin-bottom: 30px;
	display: none;
	opacity: 1;
	background-color: #FFF;
	border: 3px solid #3B2416;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	box-sizing: border-box;
	direction: rtl;
	position:relative;
}
#portfolio li.item:nth-of-type(2n) {
border: 3px solid #3B2416;
}
#portfolio li.item:hover {
}
#portfolio li .img_container {
	width:100%;
	float: right;
	position:relative;
}
#portfolio li img {
	width:100%;
	float: right;
	display: inline-block;
	box-sizing: border-box;
	overflow: hidden;
	visibility: visible;
	padding: 10px;	
	margin: 0%;
	max-width: 100%;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
#portfolio li .strip_up_container {
	float: left;
	width: 70px;
	direction: rtl;
	position: absolute;
	top: 30px;
	left:30px;
}
#portfolio li .strip_up {
  width:100%;
  border-radius:50%;
  text-align:center;
  font-size: 19px;
  font-weight: 400;
  padding:50% 0;
  line-height:0;
  position:relative;
  background: #38a9e4;
  color: #fff;
}
.li_content {
	width:100%;
	float: right;
	display: inline-block;
	box-sizing:border-box;
	padding-right: 10px;
	padding-left: 10px;
}
.li_content h3 {
	font-size: 24px;
	font-weight: 600;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-left: 0%;
	list-style-type: none;
	float: left;
	line-height: 1em;
	color: #3B2416;
	font-family: 'almoni-tzar';
}
.item_info_container {
    width: 100%;
    float: left;
    margin-bottom: 7px;
    margin-top: 7px;
    padding-bottom: 7px;
    padding-top: 7px;
    border-top-style: dotted;
    border-top-width: 1px;
    border-top-color: #C0C0C0;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #C0C0C0;
}
.item_info_text {
	font-size: 17px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 3px;
	list-style-type: none;
	float: left;
	line-height: 1.2em;
	color: #3B2416;
}
.item_hours_title {
	font-size: 17px;
	font-weight: 600;
	text-align: right;
	text-decoration:none;
	width: 100%;
	list-style-type: none;
	float: left;
	line-height: 1.2em;
	color: #3B2416;
}
.item_hours_text {
	font-size: 17px;
	font-weight: 400;
	color: #3B2416;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-top: 0px;
	margin-right: 0%;
	margin-bottom: 0px;
	margin-left: 0%;
	list-style-type: none;
	float: left;
	height: 90px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.4em;
}
.item_buttons_container {
	width: 100%;
	margin-top: 10px;
	list-style-type: none;
	float: right;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #ccc;
}
.item_button_container {
	float: right;
	width: 33.33333333333333%;
	text-align:center!important;
	padding-top: 8px;
	padding-bottom: 8px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #ccc;
	box-sizing:border-box;
}
.item_button_container:nth-of-type(3n) {
	border-left-width: 0px!important;
	border-left-style: dotted;
	border-left-color: #ccc;
}
.item_button_container:hover {
	color: #3B2416 !important;
}
.item_button_container i {
	float: none;
	margin-left:0!important;
	padding: 0!important;
}
.item_button {
	float: right;
	width: 100%;
	font-size: 17px;
	font-weight: 400;
	text-align: center;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
}
#portfolio li .zoom_img {
	float: right;
	width: 65px;
	height: 65px;
	position: absolute;
	bottom: 10px;
	right: 10px;
}
#portfolio li .zoom_img img {
	padding:0px!important;
	width:100%;
	max-width:100%;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media (max-width: 480px) and (min-width: 319px) {
.filtering_section {
	width: 100%;
	float: right;
	min-height: 900px;
	padding-bottom:70px;
}
.filtering_title_container {
	width: 100%;
	float: right;
	padding-top: 40px;
	padding-bottom: 30px;
	background-color
}
#progressbarFilterLoading {
    float: right;
	width: 100%!important;
	height: 100%!important;
	background-color: rgba(255,255,255,0.0);
	bottom:0;
	position:absolute;
	z-index:100000!important;
	text-align:center;
}
.progressbarGif_load {
    float: right;
	width: 6%;
	margin-left:47%;
	margin-right:47%;
	margin-top: 20%;
}
.filtering_btn {
	float: right;
	width: 90%;
	padding-top: 20px;
	padding-bottom: 7px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-left: 5%;
	padding-right: 5%;
	text-align:center;
	direction:rtl;
}
#filter-list {
	width: 100%;
	float:right;
	margin: 0!important;
	padding: 0px!important;
	box-sizing:border-box;
	text-align:center;
}
#filter-list li {
	width: 46%;
	float: right;
	font-size: 16px;
	cursor: pointer;
	font-weight: 400;
	line-height:2.4em;
	text-align: center;
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 5%;
	box-sizing:border-box;
	display: inline-block;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
#filter-list li:hover {
}
#filter-list li.active {
}
#filter-list li.location {
	width: 55px;
	float: none!important;
	font-size: 16px;
	cursor: pointer;
	font-weight: 400;
	line-height:2.4em;
	text-align: center;
	margin-left: 5px;
	box-sizing:border-box;
	display: none;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	background-color:#fff;
	color: #3B2416;
}
#filter-list li.location:hover {
	background-color:#FBEFD1;
	color: #3B2416;
}
#filter-list li.location i {
	margin-left: 0px !important;
}
.filtering_items {
	float: right;
	width: 84%;
	padding-right: 8%;
	padding-left: 8%;
	padding-top:30px;
	padding-bottom:30px;
}
#portfolio {
	display: block;
	width: 100%;
	margin-bottom: 0px;
	text-align: right;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-top: 0px;
}
#portfolio li.item {
	float: right;
	width: 100%;
	padding:0px;
	margin-left: 0%;
	margin-right: 0%;
	margin-bottom: 30px;
	display: none;
	opacity: 1;
	background-color: #FFF;
	border: 2px solid #3B2416;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	box-sizing: border-box;
	direction: rtl;
	position:relative;
}
#portfolio li.item:nth-of-type(2n) {
border: 3px solid #3B2416;
}
#portfolio li.item:hover {
}
#portfolio li .img_container {
	width:100%;
	float: right;
	position:relative;
}
#portfolio li img {
	width:100%;
	float: right;
	display: inline-block;
	box-sizing: border-box;
	overflow: hidden;
	visibility: visible;
	padding: 10px;	
	margin: 0%;
	max-width: 100%;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
#portfolio li .strip_up_container {
	float: left;
	width: 60px;
	direction: rtl;
	position: absolute;
	top: 20px;
	left: 20px;
}
#portfolio li .strip_up {
  width:100%;
  border-radius:50%;
  text-align:center;
  font-size: 17px;
  font-weight: 400;
  padding:50% 0;
  line-height:0;
  position:relative;
}
.li_content {
	width:100%;
	float: right;
	display: inline-block;
	box-sizing:border-box;
	padding-right: 10px;
	padding-left: 10px;
}
.li_content h3 {
	font-size: 22px;
	font-weight: 700;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-left: 0%;
	list-style-type: none;
	float: left;
	line-height: 1em;
	color: #3B2416;
	font-family: 'almoni-tzar';
}
.item_info_container {
    width: 100%;
    float: left;
    margin-bottom: 10px;
    margin-top: 7px;
    padding-bottom: 7px;
    padding-top: 7px;
    border-top-style: dotted;
    border-top-width: 1px;
    border-top-color: #C0C0C0;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #C0C0C0;
}
.item_info_text {
	font-size: 17px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 3px;
	list-style-type: none;
	float: left;
	line-height: 1.2em;
	color: #3B2416;
}
.item_hours_title {
	font-size: 17px;
	font-weight: 600;
	text-align: right;
	text-decoration:none;
	width: 100%;
	list-style-type: none;
	float: left;
	line-height: 1.2em;
	color: #3B2416;
}
.item_hours_text {
	font-size: 17px;
	font-weight: 400;
	color: #3B2416;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-top: 0px;
	margin-right: 0%;
	margin-bottom: 5px;
	margin-left: 0%;
	list-style-type: none;
	float: left;
	line-height: 1.4em;
}
.item_buttons_container {
	width: 100%;
	margin-top: 10px;
	list-style-type: none;
	float: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3B2416;
}
.item_button_container {
	float: right;
	width: 33.33333333333333%;
	text-align:center!important;
	padding-top: 8px;
	padding-bottom: 8px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #3B2416;
	box-sizing:border-box;
}
.item_button_container:nth-of-type(3n) {
	border-left-width: 0px!important;
	border-left-style: dotted;
	border-left-color: #ccc;
}
.item_button_container:hover {
	color: #3B2416 !important;
}
.item_button_container i {
	float: none;
	margin-left:0!important;
	padding: 0!important;
}
.item_button {
	float: right;
	width: 100%;
	font-size: 15px;
	font-weight: 400;
	text-align: center;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
}
#portfolio li .zoom_img {
	float: right;
	width: 65px;
	height: 65px;
	position: absolute;
	bottom: 10px;
	right: 10px;
}
#portfolio li .zoom_img img {
	padding:0px!important;
	width:100%;
	max-width:100%;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media all and (max-width:320px) {
.filtering_section {
	width: 100%;
	float: right;
	min-height: 900px;
	padding-bottom:70px;
}
.filtering_title_container {
	width: 100%;
	float: right;
	padding-top: 40px;
	padding-bottom: 30px;
	background-color
}
#progressbarFilterLoading {
    float: right;
	width: 100%!important;
	height: 100%!important;
	background-color: rgba(255,255,255,0.0);
	bottom:0;
	position:absolute;
	z-index:100000!important;
	text-align:center;
}
.progressbarGif_load {
    float: right;
	width: 6%;
	margin-left:47%;
	margin-right:47%;
	margin-top: 20%;
}
.filtering_btn {
	float: right;
	width: 90%;
	padding-top: 20px;
	padding-bottom: 7px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-left: 5%;
	padding-right: 5%;
	text-align:center;
	direction:rtl;
}
#filter-list {
	width: 100%;
	float:right;
	margin: 0!important;
	padding: 0px!important;
	box-sizing:border-box;
	text-align:center;
}
#filter-list li {
	width: 46%;
	float: right;
	font-size: 16px;
	cursor: pointer;
	font-weight: 400;
	line-height:2.4em;
	text-align: center;
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 5%;
	box-sizing:border-box;
	display: inline-block;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
#filter-list li:hover {
}
#filter-list li.active {
}
#filter-list li.location {
	width: 55px;
	float: none!important;
	font-size: 16px;
	cursor: pointer;
	font-weight: 400;
	line-height:2.4em;
	text-align: center;
	margin-left: 5px;
	box-sizing:border-box;
	display: none;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	background-color:#fff;
	color: #3B2416;
}
#filter-list li.location:hover {
	background-color:#FBEFD1;
	color: #3B2416;
}
#filter-list li.location i {
	margin-left: 0px !important;
}
.filtering_items {
	float: right;
	width: 84%;
	padding-right: 8%;
	padding-left: 8%;
	padding-top:30px;
	padding-bottom:30px;
}
#portfolio {
	display: block;
	width: 100%;
	margin-bottom: 0px;
	text-align: right;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-top: 0px;
}
#portfolio li.item {
	float: right;
	width: 100%;
	padding:0px;
	margin-left: 0%;
	margin-right: 0%;
	margin-bottom: 30px;
	display: none;
	opacity: 1;
	background-color: #FFF;
	border: 2px solid #3B2416;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	box-sizing: border-box;
	direction: rtl;
	position:relative;
}
#portfolio li.item:nth-of-type(2n) {
border: 3px solid #3B2416;
}
#portfolio li.item:hover {
}
#portfolio li .img_container {
	width:100%;
	float: right;
	position:relative;
}
#portfolio li img {
	width:100%;
	float: right;
	display: inline-block;
	box-sizing: border-box;
	overflow: hidden;
	visibility: visible;
	padding: 10px;	
	margin: 0%;
	max-width: 100%;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
#portfolio li .strip_up_container {
	float: left;
	width: 60px;
	direction: rtl;
	position: absolute;
	top: 20px;
	left: 20px;
}
#portfolio li .strip_up {
  width:100%;
  border-radius:50%;
  text-align:center;
  font-size: 17px;
  font-weight: 400;
  padding:50% 0;
  line-height:0;
  position:relative;
}
.li_content {
	width:100%;
	float: right;
	display: inline-block;
	box-sizing:border-box;
	padding-right: 10px;
	padding-left: 10px;
}
.li_content h3 {
	font-size: 22px;
	font-weight: 600;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-left: 0%;
	list-style-type: none;
	float: left;
	line-height: 1em;
	color: #3B2416;
	font-family: 'almoni-tzar';
}
.item_info_container {
    width: 100%;
    float: left;
    margin-bottom: 10px;
    margin-top: 7px;
    padding-bottom: 7px;
    padding-top: 7px;
    border-top-style: dotted;
    border-top-width: 1px;
    border-top-color: #C0C0C0;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #C0C0C0;
}
.item_info_text {
	font-size: 17px;
	font-weight: 400;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-bottom: 3px;
	list-style-type: none;
	float: left;
	line-height: 1.2em;
	color: #3B2416;
}
.item_hours_title {
	font-size: 17px;
	font-weight: 600;
	text-align: right;
	text-decoration:none;
	width: 100%;
	list-style-type: none;
	float: left;
	line-height: 1.2em;
	color: #3B2416;
}
.item_hours_text {
	font-size: 17px;
	font-weight: 400;
	color: #3B2416;
	text-align: right;
	text-decoration:none;
	width: 100%;
	margin-top: 0px;
	margin-right: 0%;
	margin-bottom: 5px;
	margin-left: 0%;
	list-style-type: none;
	float: left;
	line-height: 1.4em;
}
.item_buttons_container {
	width: 100%;
	margin-top: 10px;
	list-style-type: none;
	float: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3B2416;
}
.item_button_container {
	float: right;
	width: 33.33333333333333%;
	text-align:center!important;
	padding-top: 8px;
	padding-bottom: 8px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #3B2416;
	box-sizing:border-box;
}
.item_button_container:nth-of-type(3n) {
	border-left-width: 0px!important;
	border-left-style: dotted;
	border-left-color: #ccc;
}
.item_button_container:hover {
	color: #3B2416 !important;
}
.item_button_container i {
	float: none;
	margin-left:0!important;
	padding: 0!important;
}
.item_button {
	float: right;
	width: 100%;
	font-size: 15px;
	font-weight: 400;
	text-align: center;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
}
#portfolio li .zoom_img {
	float: right;
	width: 65px;
	height: 65px;
	position: absolute;
	bottom: 10px;
	right: 10px;
}
#portfolio li .zoom_img img {
	padding:0px!important;
	width:100%;
	max-width:100%;
}
}